## rinse 1.3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,6 @@
 #
 # Steve
 # --
-# $Id: Makefile,v 1.14 2007-11-13 21:15:46 steve Exp $
 #
 
 
@@ -11,9 +10,9 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 0.9
+VERSION     = 1.3
 BASE        = rinse
-PREFIX      = 
+PREFIX      =
 
 
 #
@@ -31,10 +30,10 @@
 
 
 #
-#  Show what has been changed in the local copy vs. the CVS repository.
+#  Show what has been changed in the local copy vs. the remote repository.
 #
 diff:
-	cvs diff --unified 2>/dev/null
+	hg diff 2>/dev/null
 
 
 
@@ -88,9 +87,11 @@
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
 	rm -f $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz
 	cp -R . $(DIST_PREFIX)/$(BASE)-$(VERSION)
-	find  $(DIST_PREFIX)/$(BASE)-$(VERSION) -name "CVS" -print | xargs rm -rf
+	perl -pi -e "s/XXUNRELEASEDXX/$(VERSION)/g" $(DIST_PREFIX)/$(BASE)-$(VERSION)/bin/rinse*
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/debian
-	cd $(DIST_PREFIX) && tar --exclude=.cvsignore -cvf $(DIST_PREFIX)/$(BASE)-$(VERSION).tar $(BASE)-$(VERSION)/
+	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/.hg*
+	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/.release
+	cd $(DIST_PREFIX) && tar -cvf $(DIST_PREFIX)/$(BASE)-$(VERSION).tar $(BASE)-$(VERSION)/
 	gzip $(DIST_PREFIX)/$(BASE)-$(VERSION).tar
 	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz .
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
@@ -112,12 +113,11 @@
 
 
 #
-#  Update the local copy from the CVS repository.
+#  Update the local copy from the remote repository.
 #
-#  NOTE: Removes empty local directories.
 #
-update: 
-	cvs -z3 update -A -P -d 2>/dev/null
+update:
+	hg pull --update
 
 
 #
