## rinse 1.7

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 1.5
+VERSION     = 1.7
 BASE        = rinse
 PREFIX      =
