## rinse 1.9

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 1.7
+VERSION     = 1.9
 BASE        = rinse
 PREFIX      =
 
@@ -65,6 +65,9 @@
 	mkdir -p ${PREFIX}/etc/rinse
 	mkdir -p ${PREFIX}/usr/sbin
 	mkdir -p ${PREFIX}/usr/lib/rinse
+	mkdir -p ${PREFIX}/usr/lib/rinse/common
+	cp ./scripts.common/* ${PREFIX}/usr/lib/rinse/common
+	chmod 755 ${PREFIX}/usr/lib/rinse/common/*.sh
 	mkdir -p ${PREFIX}/var/cache/rinse
 	cp bin/rinse ${PREFIX}/usr/sbin/
 	chmod 755 ${PREFIX}/usr/sbin/rinse
