## rinse 2.0

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 1.9.1
+VERSION     = 2.0
 BASE        = rinse
 PREFIX      =
