## rinse 2.0.1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 2.0
+VERSION     = 2.0.1
 BASE        = rinse
 PREFIX      =
