## rinse 3.0.9

=== debian/changelog ===
rinse (3.0.9) unstable; urgency=high

  * add dependency on new cpio version
  * fix date of 3.0.7 entry, Closes: #782518

 -- Thomas Lange <lange@debian.org>  Tue, 14 Apr 2015 09:03:48 +0200

rinse (3.0.8) unstable; urgency=high

  * add --extract-over-symlinks to cpio call, Closes: #768501
    this restores the old behaviour of cpio, which changed because of 
    CVE-2015-1197 (see #774669)
  * add check if cpio call failed

 -- Thomas Lange <lange@debian.org>  Mon, 13 Apr 2015 14:51:41 +0200

rinse (3.0.7) unstable; urgency=high

  * control: change depends on perl-modules to perl, Closes: #779118,
    update Vcs-git

 -- Thomas Lange <lange@debian.org>  Wed, 25 Feb 2015 11:47:20 +0100

rinse (3.0.6) unstable; urgency=low

  * add missing symlink for ld

 -- Thomas Lange <lange@debian.org>  Wed, 29 Oct 2014 15:29:08 +0100

rinse (3.0.5) unstable; urgency=low

  * add missing packages for CentOS 6 and 7
  * add commands to postinst for CentOS 7

 -- Thomas Lange <lange@debian.org>  Wed, 29 Oct 2014 15:17:33 +0100
