=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7)
 Homepage: http://collab-maint.alioth.debian.org/rinse/
-Vcs-Git: git://git.debian.org/git/collab-maint/rinse.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/rinse.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rinse.git
 
 Package: rinse
 Architecture: all
-Depends: wget, libterm-size-perl, libwww-perl, perl-modules, rpm
+Depends: wget, libterm-size-perl, libwww-perl, perl, rpm, cpio (>= 2.11+dfsg-4.1)
 Description: RPM installation environment
  This is a tool for bootstrapping a basic RPM-based distribution of
  GNU/Linux.
