=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Thomas Lange <lange@debian.org>
 Section: admin
 Priority: extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7)
 Homepage: http://collab-maint.alioth.debian.org/rinse/
 Vcs-Git: git://anonscm.debian.org/collab-maint/rinse.git
