=== debian/watch ===
#
#  Watchfile for rinse.
#
#
#  uscan version number - not the version of the software.
#
version=3


#
#  The link to the download location, followed by the regular expression
# to match release tarballs.
#
http://collab-maint.alioth.debian.org/rinse/download/rinse-([\d\.]+)\.tar\.gz
