## rinse 3.2

=== Makefile ===
--- 
+++ 
@@ -1,19 +1,17 @@
 #
 #  Makefile for rinse, the RPM installation entity
-#
-# Steve
-# --
-#
 
 
 #
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 2.0.1
 BASE        = rinse
-PREFIX      =
+PREFIX      = ${DESTDIR}
+DIST_PREFIX = ${DESTDIR}
 
+
+include VERSION
 
 #
 #  Report on targets.
@@ -27,15 +25,6 @@
 	@echo "  test-verbose - Run the tests, verbosely"
 	@echo "  uninstall    - Uninstall from ${PREFIX}"
 	@echo " "
-
-
-#
-#  Show what has been changed in the local copy vs. the remote repository.
-#
-diff:
-	hg diff 2>/dev/null
-
-
 
 #
 #  Clean edited files.
@@ -60,24 +49,22 @@
 #
 #  Install software
 #
-install: fixupperms install-manpage
+install: fixupperms
 	mkdir -p ${PREFIX}/etc/bash_completion.d
 	mkdir -p ${PREFIX}/etc/rinse
 	mkdir -p ${PREFIX}/usr/sbin
 	mkdir -p ${PREFIX}/usr/lib/rinse
 	mkdir -p ${PREFIX}/usr/lib/rinse/common
-	cp ./scripts.common/* ${PREFIX}/usr/lib/rinse/common
+	cp -p ./scripts.common/* ${PREFIX}/usr/lib/rinse/common
 	chmod 755 ${PREFIX}/usr/lib/rinse/common/*.sh
 	mkdir -p ${PREFIX}/var/cache/rinse
-	cp bin/rinse ${PREFIX}/usr/sbin/
-	chmod 755 ${PREFIX}/usr/sbin/rinse
-	cp etc/*.packages ${PREFIX}/etc/rinse
-	cp etc/*.conf     ${PREFIX}/etc/rinse
-	for i in scripts/*/; do name=`basename $$i`; if [ "$$name" != "CVS" ]; then mkdir -p ${PREFIX}/usr/lib/rinse/$$name  ; cp $$i/*.sh ${PREFIX}/usr/lib/rinse/$$name ; fi ; done
-	cp misc/rinse ${PREFIX}/etc/bash_completion.d
-
-
-install-manpage:
+	cp -p bin/rinse ${PREFIX}/usr/sbin/
+	perl -pi -e "s/XXUNRELEASEDXX/$(VERSION)/" $(PREFIX)/usr/sbin/rinse*
+	chmod 755 ${PREFIX}/usr/sbin/rinse*
+	cp -p etc/*.packages ${PREFIX}/etc/rinse
+	cp -p etc/*.conf     ${PREFIX}/etc/rinse
+	for i in scripts/*/; do name=`basename $$i`; mkdir -p ${PREFIX}/usr/lib/rinse/$$name  ; cp $$i/*.sh ${PREFIX}/usr/lib/rinse/$$name ; done
+	cp -p misc/rinse ${PREFIX}/etc/bash_completion.d
 	pod2man --release=${VERSION} --official --section=8 ./bin/rinse ./bin/rinse.8
 	gzip --force -9 bin/rinse.8
 	-mkdir -p ${PREFIX}/usr/share/man/man8/
@@ -92,8 +79,6 @@
 	cp -R . $(DIST_PREFIX)/$(BASE)-$(VERSION)
 	perl -pi -e "s/XXUNRELEASEDXX/$(VERSION)/g" $(DIST_PREFIX)/$(BASE)-$(VERSION)/bin/rinse*
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/debian
-	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/.hg*
-	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/.release
 	cd $(DIST_PREFIX) && tar -cvf $(DIST_PREFIX)/$(BASE)-$(VERSION).tar $(BASE)-$(VERSION)/
 	gzip $(DIST_PREFIX)/$(BASE)-$(VERSION).tar
 	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz .
@@ -118,14 +103,6 @@
 
 
 #
-#  Update the local copy from the remote repository.
-#
-#
-update:
-	hg pull --update
-
-
-#
 #  Remove the software.
 #
 uninstall:
