=== debian/changelog ===
rinse (3.2) unstable; urgency=low

  * add config for opensuse 42.2
  * rinse.conf: fix URL, Closes: #803360

 -- Thomas Lange <lange@debian.org>  Thu, 01 Dec 2016 21:27:36 +0100
