## rinse 3.3

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 #  Install software
 #
 install: fixupperms
-	mkdir -p ${PREFIX}/etc/bash_completion.d
+	mkdir -p ${PREFIX}/usr/share/bash-completion/completions
 	mkdir -p ${PREFIX}/etc/rinse
 	mkdir -p ${PREFIX}/usr/sbin
 	mkdir -p ${PREFIX}/usr/lib/rinse
@@ -64,7 +64,7 @@
 	cp -p etc/*.packages ${PREFIX}/etc/rinse
 	cp -p etc/*.conf     ${PREFIX}/etc/rinse
 	for i in scripts/*/; do name=`basename $$i`; mkdir -p ${PREFIX}/usr/lib/rinse/$$name  ; cp $$i/*.sh ${PREFIX}/usr/lib/rinse/$$name ; done
-	cp -p misc/rinse ${PREFIX}/etc/bash_completion.d
+	cp -p misc/rinse ${PREFIX}/usr/share/bash-completion/completions
 	pod2man --release=${VERSION} --official --section=8 ./bin/rinse ./bin/rinse.8
 	gzip --force -9 bin/rinse.8
 	-mkdir -p ${PREFIX}/usr/share/man/man8/
