=== debian/changelog ===
rinse (3.3) unstable; urgency=low

  [ Thomas Lange ]
  * control: new URLs, fix priority, update standards version
  * watch: new URL
  * Makefile: new path for completions
  * centos-7.packages: add packages and remove some
  * rinse: create /dev/urandom early, more verbose messages

  [ Dima Kogan ]
  * add fedora 25,26,27,28
  * use archives.fedoraproject.org
  * consolidated identical scripts with symlinks
  * rinse: if a distro has no scripts I barf instead of silently skipping it,
    'pkgs-dir' and 'config' configuration keys can work locally,
    find scripts in their un-installed paths

  [ Ulrich Zehl ]
  * rinse: make RPM links work with HTTPS, Closes: #876268

 -- Thomas Lange <lange@debian.org>  Fri, 18 May 2018 18:58:26 +0200
