## rinse 3.3+nmu1

=== debian/changelog ===
rinse (3.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:33:11 +0800
