## rinse 3.5

=== debian/changelog ===
rinse (3.5) unstable; urgency=low

  * remove fedora 17 config, Closes: #949040
  * rinse: skip scripts ending with .bak ~ and %
  * CentOS 8: new post-install.sh script, fix package list
  * 20-dev-zero.sh: create /dev/null
  * Makefile: preserve symlinks

 -- Thomas Lange <lange@debian.org>  Wed, 22 Jan 2020 15:24:58 +0100

rinse (3.4) unstable; urgency=low

  [ Thomas Lange ]
  * README: new git urls
  * centos-8.packages: add missing packages
  * rinse.conf: fix fedora-28 URL

  [ Ondřej Nový ]
  * changelog: remove trailing whitespaces

  [ Ulrich Zehl ]
  * rinse: exit if downloading packages failed

  [ Juri Grabowski ]
  * integrate centos8 release

  [ Stefan Möding ]
  * rinse: make rinse downloads reproducible, Closes: #944678

 -- Thomas Lange <lange@debian.org>  Wed, 15 Jan 2020 18:25:55 +0100
