=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: rinse
 Maintainer: Thomas Lange <lange@debian.org>
 Section: admin
-Priority: extra
-Standards-Version: 3.9.6
+Priority: optional
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 7)
-Homepage: http://collab-maint.alioth.debian.org/rinse/
-Vcs-Git: git://anonscm.debian.org/collab-maint/rinse.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rinse.git
+Vcs-Git: https://salsa.debian.org/debian/rinse.git
+Vcs-Browser: https://salsa.debian.org/debian/rinse
 
 Package: rinse
 Architecture: all
