## rinse 3.6

=== Makefile ===
--- 
+++ 
@@ -63,7 +63,7 @@
 	chmod 755 ${PREFIX}/usr/sbin/rinse*
 	cp -p etc/*.packages ${PREFIX}/etc/rinse
 	cp -p etc/*.conf     ${PREFIX}/etc/rinse
-	for i in scripts/*/; do name=`basename $$i`; mkdir -p ${PREFIX}/usr/lib/rinse/$$name  ; cp $$i/*.sh ${PREFIX}/usr/lib/rinse/$$name ; done
+	for i in scripts/*/; do name=`basename $$i`; mkdir -p ${PREFIX}/usr/lib/rinse/$$name  ; cp -P $$i/*.sh ${PREFIX}/usr/lib/rinse/$$name ; done
 	cp -p misc/rinse ${PREFIX}/usr/share/bash-completion/completions
 	pod2man --release=${VERSION} --official --section=8 ./bin/rinse ./bin/rinse.8
 	gzip --force -9 bin/rinse.8
