=== debian/changelog ===
rinse (3.6) unstable; urgency=low

  * add opensuse 15.2
  * cleanup package list

 -- Thomas Lange <lange@debian.org>  Thu, 27 Aug 2020 14:31:03 +0200

rinse (3.5.1) unstable; urgency=high

  * rinse: check if cpio supports -extract-over-symlinks, Closes: #961496
  * CentOS 8: add libzstd
  * control: replace compat file with depends on debhelper-compat, update
    standards version

 -- Thomas Lange <lange@debian.org>  Thu, 25 Jun 2020 16:36:38 +0200
