=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Thomas Lange <lange@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 7)
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/debian/rinse.git
 Vcs-Browser: https://salsa.debian.org/debian/rinse
