## rinse 3.7

=== debian/changelog ===
rinse (3.7) unstable; urgency=low

  * add support for Rocky Linux 8, thanks to Hannes Eberhardt
  * add package to centos-8, Closes: #989286
  * control: update standards version, add Rocky Linux

 -- Thomas Lange <lange@debian.org>  Fri, 27 May 2022 11:55:27 +0200
