=== debian/control ===
Source: rinse
Maintainer: Thomas Lange <lange@debian.org>
Section: admin
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://salsa.debian.org/debian/rinse.git
Vcs-Browser: https://salsa.debian.org/debian/rinse

Package: rinse
Architecture: all
Depends: wget, libterm-size-perl, libwww-perl, perl, rpm, cpio, rpm2cpio
Description: RPM installation environment
 This is a tool for bootstrapping a basic RPM-based distribution of
 GNU/Linux.
 .
 It is comparable in purpose to the standard Debian debootstrap utility,
 but works upon RPM-based distributions instead.
 .
 Rinse can setup 32 and 64-bit installations of:
  * Rocky Linux
  * CentOS
  * Scientific Linux CERN
  * Fedora
  * OpenSUSE
