## rinse 4.1

=== debian/changelog ===
rinse (4.1) unstable; urgency=low

  * add support for AlmaLinux 9

 -- Thomas Lange <lange@debian.org>  Sat, 04 Feb 2023 13:03:43 +0100

rinse (4.0.4) unstable; urgency=low

  * remove lib from Rocky 9

 -- Thomas Lange <lange@debian.org>  Thu, 01 Dec 2022 12:48:09 +0100

rinse (4.0.3) unstable; urgency=low

  * cleanup Rocky 9 package list

 -- Thomas Lange <lange@debian.org>  Wed, 30 Nov 2022 23:43:56 +0100

rinse (4.0.2) unstable; urgency=low

  * add package to Rocky 9

 -- Thomas Lange <lange@debian.org>  Sun, 27 Nov 2022 18:15:47 +0100

rinse (4.0.1) unstable; urgency=low

  * add missing libraries for Rocky 8/9, Fedora 36/37

 -- Thomas Lange <lange@debian.org>  Sun, 27 Nov 2022 17:15:45 +0100

rinse (4.0) unstable; urgency=low

  * add Rocky 9, OpenSuse 15.4, Fedora 36 + 37, Closes: #1023259
  * add arm64 support, Closes: #1013904
  * remove a lot of old distributions

 -- Thomas Lange <lange@debian.org>  Sun, 27 Nov 2022 01:34:11 +0100
