=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Thomas Lange <lange@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/debian/rinse.git
 Vcs-Browser: https://salsa.debian.org/debian/rinse
@@ -20,6 +20,5 @@
  Rinse can setup 32 and 64-bit installations of:
   * Rocky Linux
   * CentOS
-  * Scientific Linux CERN
   * Fedora
   * OpenSUSE
