## rinse 4.2

=== debian/changelog ===
rinse (4.2) unstable; urgency=low

  * improve example, Closes #1032689
  * add symlink to /dev/fd
  * add support for AlmaLinux 8
  * fix centos stream package name

 -- Thomas Lange <lange@debian.org>  Sat, 17 Feb 2024 22:32:17 +0100
