=== debian/changelog ===
rinse (4.3) unstable; urgency=low

  * Add support for AlmaLinux 10 and Rocky 10
  * rinse: Use fixed config pathes, Closes: #1042411

 -- Thomas Lange <lange@debian.org>  Wed, 15 Oct 2025 13:17:10 +0200
