=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Thomas Lange <lange@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/debian/rinse.git
 Vcs-Browser: https://salsa.debian.org/debian/rinse
