## rinse 4.3.1

=== Makefile ===
--- 
+++ 
@@ -38,6 +38,8 @@
 	@if [ -e ./bin/rinse.8.gz ]; then rm -f ./bin/rinse.8.gz; fi
 
 
+veryclean: clean
+	$(MAKE) -f debian/rules clean
 
 #
 #  Make sure our scripts are executable.
