=== debian/changelog ===
rinse (4.3.1) unstable; urgency=low

  * fix lintian warnings
  * fix package list for AlmaLinux 10 and Rocky 10
  * create systemd symlinks for A10 + R10
  * add more postinst code from packages for A10 + R10

 -- Thomas Lange <lange@debian.org>  Fri, 17 Oct 2025 14:37:07 +0200
