=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: rinse
 Architecture: all
-Depends: wget, libterm-size-perl, libwww-perl, perl, rpm, cpio, rpm2cpio
+Depends: wget, libterm-size-perl, libwww-perl, perl, rpm, cpio, rpm2cpio, ${misc:Depends}
 Description: RPM installation environment
  This is a tool for bootstrapping a basic RPM-based distribution of
  GNU/Linux.
