=== debian/watch ===
#
#  Watchfile for rinse.
#
version=4
opts=filenamemangle=s%.*?/(\d\S+)/archive\.tar\.gz%rinse-$1\.tar\.gz% \
 https://salsa.debian.org/debian/rinse/tags .*?(\d\S+)/archive\.tar\.gz
